﻿@charset "utf-8";

body{
	background: #fff;
}
figure .img-box{
	float: left;
}
figure figcaption{
	float: left; 
}
br.sp{
	display: none;
}
br.sp2{
	display: none; 
}
.indent {
	text-indent: 1em;
}
.greeting_text {
	margin-top: 20px;
	text-align: right;
}
.contents{
	font-size: 16px;
	line-height: 30px;
}
.share-cnt-style{
	padding: 50px 0;
}
.contents .share-cnt-style:nth-child(even){
	background: #f6f3ef;
}
.share-cnt-style .share-title h3{
	background: #009687;
	color: #fff;
	border-radius: 10px;
	padding: 10px 20px;
	text-align: left;
	margin-bottom: 30px;
	font-size: 20px;
	font-weight: bold;
}
.share-sub-title{
	background-color: #fff;
	margin-bottom: 30px;
	border-radius: 5px 5px 0 0;
}
.share-sub-title h4{
	padding-left: 40px;
	background: url(../common/img/pc/ico/sub-title.png) no-repeat;
	background-position: 10px 7px;
	border-bottom: 4px solid #009688;
	font-size: 18px;
	font-weight: bold;
	line-height: 36px;
}
/*--　.table-style
----------------------------------*/
ul.table-style{

}
ul.table-style > li{
	border-bottom: 1px dashed #333;
	padding: 20px 0;
}
ul.table-style > li:first-child{
	padding-top: 0;
}
ul.table-style li dl{
	overflow: hidden;
}
ul.table-style li dl dt{
	float: left;
	width: 150px;
}
ul.table-style li dl dd{
	float: left;
}
ul.table-style li dl dd ul li.txt-idt{
    margin-left: -10px;
}
ul.table-style li dl dd ul li span{
	width: 150px;
	display: inline-block;
}
/*--　banner
----------------------------------*/
.contents section.banner{
	background: url(../img/pc/company/bg-banner.png) no-repeat;
	background-size: cover;
	background-position: top center;
	padding: 0;
}
.banner .inner{
	height: 400px;
	position: relative;
}
.banner .img-box{
	float: right;
}
.banner .inner figure{
	position: absolute;
	top:50%;
	left: 0;
	margin-top: -125px;
}
.banner figure figcaption{
	background: #ffd600;
	font-size: 30px;
	line-height: 46px;
	font-weight: bold;
	padding: 60px 0px;
	width: 600px;
}
.banner figure figcaption p{
	margin-bottom: 10px;
}
.banner figure figcaption a{
	display: inline-block;
	background-color: #fff;
	border-radius: 10px;
}
/*--　グーグルマップ
----------------------------------*/
#map_canvas{
	width: 100%;
	height: 300px;
	margin-bottom: 10px;
}
.map a{
	color: #333;
}
.map a:hover{
	opacity:0.6;
}
.map a:after{
	content:" >";
}
/*--　パンクズ
----------------------------------*/
#breadcrumb{
	background: #fff;
	padding: 15px 0;
}
#breadcrumb ul{
	overflow: hidden;
}
#breadcrumb ul li{
	float: left;
	font-size: 13px;
}
#breadcrumb ul li a{
	color: #333;
}
#breadcrumb ul li:first-child{
	padding-left: 0;
}
/*#breadcrumb ul li:after{
	content: ">";
	margin-left: 10px;
}
#breadcrumb ul li:last-child:after{
	content: "";
}*/
#breadcrumb ul li + li{
	margin-left: 10px;
}
#breadcrumb ul li a:hover{
	opacity: 0.8;
}
/*===================================
keyvisual
=====================================*/
#keyvisual {
	position: relative;
}
#keyvisual.share:after{
	content: '';
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
	vertical-align: bottom;
	height: 44px;
	background: url(../common/img/pc/bg/bg-contents-top2.png) no-repeat;
	background-position: center top;
}
#keyvisual .inner{
	position: relative;
	height: 360px;
}
#keyvisual h2{
	width: 100%;
	color: #fff;
	font-size: 40px;
	line-height: 46px;
	font-weight: bold;
	margin: 0;
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -40px;
	text-shadow: 2px 2px 2px #333;
}
#keyvisual.kv-company{
	background: url(../img/pc/company/kv-company.png) no-repeat;
	background-position: top center;
	overflow: hidden;
}
#keyvisual.kv-waste{
	background: url(../img/pc/waste/kv-waste.png) no-repeat;
	background-position: top center;
	overflow: hidden;
}
#keyvisual.kv-inspection{
	background: url(../img/pc/maintenance/inspection/kv-inspection.png) no-repeat;
	background-position: top center;
	overflow: hidden;
}
#keyvisual.kv-repair{
	background: url(../img/pc/maintenance/repair/kv-repair.png) no-repeat;
	background-position: top center;
	overflow: hidden;
}
#keyvisual.kv-shipping{
	background: url(../img/pc/shipping/kv-shipping.png) no-repeat;
	background-position: top center;
	overflow: hidden;
}
#keyvisual.kv-news{
	background: url(../img/pc/news/kv-news.png) no-repeat;
	background-position: top center;
	overflow: hidden;
}
#keyvisual.kv-contact{
	background: url(../img/pc/contact/kv-contact.png) no-repeat;
	background-position: top center;
	overflow: hidden;
}
#keyvisual.kv-example{
	background: url(../img/pc/example/kv-example.png) no-repeat;
	background-position: top center;
	overflow: hidden;
}
#keyvisual.kv-404{
	background: url(../img/pc/404/kv-404.png) no-repeat;
	background-position: top center;
	overflow: hidden;
}

/*===================================
company
=====================================*/
/*--　top-inf
---------------------------------------*/
.top-inf{
	background: #fff !important;
}
.top-inf h2{
	font-size: 30px;
	line-height: 46px;
	font-weight: bold;
	margin-bottom: 50px;
}
.top-inf h2 span.border{
	display: block;
	line-height: 0px;
	width: 100px;
	height: 5px;
	margin: 20px auto 0;
	background: #009688;
}
.top-inf figure figcaption{
	width: 540px;
	margin-left: 40px;
}
/*--　company-inf
---------------------------------------*/
#company .company-inf{
	padding: 0;
}
/*--　inf-title
---------------------*/
#company .inf-title{
	background: url(../img/pc/company/bg-inf-title.png) no-repeat;
	background-size: cover;
	background-position: top center;
	padding: 120px 0;
}
#company .inf-title p{
	font-size: 24px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	line-height: 1.7;
}
#company figcaption dl{
	overflow: hidden;
	float: left;
	width: 580px;
}
#company figcaption dl dt{
	width: 130px;
	float: left;
}
#company figcaption dl dd{
	float: left;
	width: 450px;
}
#company span.dname {
	float: right;
	font-weight: bold;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size: 18px;
}

/*--　greeting
---------------------*/
#greeting figure .img-box{
	margin-left: 30px;
	float: right;
}
#greeting figcaption{
	width: 710px;
	font-size: 16px;
}
/*--　pdf
---------------------*/
#pdf figure .img-box {
	border: 1px solid #ccc;
}
#pdf figure figcaption{
	padding: 98px 0;
}
#pdf figure figcaption a{
	margin-left: 50px;
	display: block;
	background: url(../common/img/pc/btn/pdf_btn.png) no-repeat;
	padding: 22px 28px 18px 90px;
	width: 320px;
	box-sizing: border-box;
	color: #fff;
}
#pdf figure figcaption a span{
	font-weight: bold;
	color: #fff;
}
#pdf figure figcaption a:hover{
	color: #fff;
	opacity: 0.8;
}
/*--　history
---------------------*/
#history .inner > ul > li{
	margin-top: 50px;
}
#history .inner > ul > li:first-child{
	margin-top: 0;
}
#history figure figcaption{
    float: left;
    margin-left: 40px;
}
#history ul li.img-right .img-box{
	float: right;
}
#history ul li.img-right figcaption{
	float: left;
    margin-left: 0;
}
/*--　access
---------------------*/
#access .map{
	margin-bottom: 40px;
}
.img-list img{
	width: 100%;
	height: 100%;
}
.img-list ul{
	overflow: hidden;
}
.img-list ul li{
	float: left;
	margin-left: 40px;
	width: 300px;
	height: 220px;
}
.img-list ul li:first-child{
	margin: 0;
}
/*===================================
waste
=====================================*/
#waste-inf figure figcaption{
	width: 510px;
}
#waste-inf figure .img-box{
	float: right;
	margin-left: 50px;
}
/*===================================
inspection
=====================================*/
#inspection .top-inf ul{
	overflow: hidden;
}
#inspection .top-inf ul li{
	float: left;
	margin-left: 60px;
}
#inspection .top-inf ul li:first-child{
	margin: 0;
}
#inspection .inf-title,
#repair .inf-title{
	background: #fff;
	padding: 55px 0;
	text-align: center;
}
#inspection .inf-title p,
#repair .inf-title p{
	color: #009688;
	margin-bottom: 30px;
	font-size: 30px;
	font-weight: bold;
	line-height: 46px;
	text-align: center;
}
#inspection .inf-title a.btn-link,
#repair .inf-title a.btn-link{
	background: #ff9c00;
	display: inline-block;
	border-radius: 36px;
	text-align: center;
	width: 460px;
	padding: 20px 0px;
	font-size: 26px;
	font-weight: bold;
	left: 50px;
	box-shadow: 0px 4px 0px 0px rgba(205,126,0,0.9);
	margin-bottom: 4px;
}
#inspection .inf-title a.btn-link:hover,
#repair .inf-title a.btn-link:hover{
	opacity: 0.8;
	color: #fff;
}

a.btn-link span{
	font-weight: bold;
}
a.btn-link span:after{
	content: ">";
	margin-left: 10px;
	display: inline-block;
}

#inspection figure figcaption,
#repair figure figcaption {
	float: left;
	width: 510px;
}
#inspection figure .img-box,
#repair figure .img-box {
	float: right;
}
#inspection .car-inf figure .img-box{
	width: 250px;
}
#inspection .car-inf figure .img-box img{
	width: 100%;
}
#repair .example-list figure figcaption {
	float: left;
	width: 645px;
}
#repair .example-list figure .img-box {
	float: left;
	border-radius: 10px;
	overflow: hidden;
}

#inspection table tr{
	border-bottom: 1px solid #7d7d7d;
	text-align: center;
}
#inspection table tr:first-child{
	border-top: 1px solid #7d7d7d;
}
#inspection table tr:nth-child(2n+1){
	background-color: #ffffff;
}
#inspection table tr th{
	color: #fff;
	background-color: #009688;
	width: 327px;
	vertical-align: middle;
	text-align: center;
	font-weight: bold;
	line-height: 25px;
	padding: 10px 0;
}
#inspection table tr th span{
	font-weight: bold;
	display: block;
}
#inspection table tr td{
	padding: 10px 0;
}
#inspection table tr td:first-child{
	font-weight: bold;
}
#ic-price {
	padding-bottom: 75px;
}
#ic-price dl{
	margin-top: 20px;
}
.car-inf{
	margin-bottom: 10px;
}
.car-inf figure .img-box {
	float: right;
}
.car-inf figure figcaption dl dt{
	font-weight: bold;
	font-size: 18px;
}
ul.flow-list{
	overflow: hidden;
	margin: -20px -30px;
	padding-bottom: 40px;
}
ul.flow-list li{
	float: left;
	position: relative;
	margin: 20px 30px;
}
ul.flow-list li:after{
	content: url(../common/img/pc/ico/flow-arrow.png);
	position: absolute;
	top: 50%;
	right: -40px;
	margin-top: -10px;
}
ul.flow-list li:last-child:after{
	content:"";
}
ul.ic-inf-text{
	margin-bottom: 40px;
}
ul.ic-inf-text li{
	text-indent: 1em;
}
/*===================================
repair
=====================================*/
#repair .top-inf{
	text-align: center;
}
#repair .top-inf ul{
	overflow: hidden;
	display: inline-block;

}
#repair .top-inf ul li{
	float: left;
	margin-left: 60px;
}
#repair .top-inf ul li:first-child{
	margin: 0;
}
#example .share-title{
	position: relative;
}
#example .share-title a{
	position: absolute;
    top: 50%;
    right: 20px;
    font-weight: bold;
    margin-top: -15px;
}
#example .share-title a:after{
	content: " >";
}
ul.example-list > li{
	padding: 30px 0 50px;
	border-bottom: 1px dashed #333;
	position: relative;
}
ul.example-list li:first-child{
	padding-top: 0;
}
ul.example-list li a{
	position: absolute;
	bottom: 10px;
	right: 0;
	font-size: 14px;
	color: #009688;
	font-weight: bold;
}
ul.example-list li a:hover{
	color: #000;
}
ul.example-list li a:after{
	content: ">";
	display: inline-block;
	margin-right: 5px;
}
ul.example-list li figure{
	height: 195px;
	margin: 0;
	overflow: hidden;
}
ul.example-list li figure .img-box{
	float: left;
	margin: 0;
}
ul.example-list li figure figcaption{
	margin-left: 35px;
}
ul.example-list li figure figcaption h2{
	text-align: left;
	color: #009688;
	font-weight: bold;
}
ul.example-list li figure figcaption p{
	line-height: 24px;
}
ul.example-list li figure figcaption p img{
	display: none;
}
ul.example-list li figure figcaption ul{
	margin-bottom: 10px;
}
ul.example-list li figure figcaption ul li dl{
	overflow: hidden;
	font-weight: bold;
}
ul.example-list li figure figcaption ul li dl dt{
	float: left;
	font-weight: bold;
}
ul.example-list li figure figcaption ul li dl dd{
	float: left;
	font-weight: bold;
}
/*===================================
shipping
=====================================*/
#shipping .top-inf{
	text-align: center;
}
#shipping .inf-title{
	background: url(../img/pc/shipping/bg-inf-title.png) no-repeat;
	background-position: top center;
	text-align: center;
	margin-top: 30px;
	padding: 45px 0;
}
#shipping .share-cnt-style figcaption {
	width: 510px;
	float: left;
}
#shipping figure .img-box {
	float: right;
}
#csty-inf {
	text-align: center;
}
#csty-inf p{
	background: url(../img/pc/shipping/bg-csty-inf.png) no-repeat;
	background-position: top center;
	background-size: cover;
	text-align: center;
	color: #fff;
	font-size: 30px;
	font-weight: bold;
	line-height: 46px;
	height: 172px;
	width: 760px;
	margin: 0 auto 45px;
	position: relative;
}
#csty-inf p span{
    position: absolute;
    top: 70px;
    left: 0;
    margin-top: -46px;
    width: 100%;
}
#csty-inf p strong{
	color: #fffc00;
}
#csty-inf ul.flow-list{
    display: inline-block;
    margin: 0;
    padding: 0;
}
/*新着情報*/
#news {
	padding: 50px 0;
}
#news .topics {
	float: none;
	width: 100%;
}
#news .topics ul li dl dd{
	float: left;
	width: 800px;
	line-height: 23px;
}
/*修理事例*/
#example {
	padding: 50px 0;
}

/*詳細ページ*/
section.detail {
	padding: 50px 0;
}
.detail h2 {
	font-size: 24px;
	text-align: left;
	font-weight: bold;
	color: #009788;
}
.detail .contents {
	padding: 50px 0;
	border-bottom: 1px dotted #333;
	border-top: 1px dotted #333;
}
.detail .contents p {
	padding: 10px 0;
}
.detail span.time,
.detail span.price {
	font-weight: bold;
	display: inline-block;
}
.detail span.date {
	display: block;
	margin-bottom: 10px;
	text-align: left;
}
.pager{
	position: relative;
	text-align: center;

}
.pager ul {
	overflow: hidden;
	padding: 20px 0;
	display: inline-block;
}
.pager ul li {
	float: left;
	margin: 0 3px;
}
.pager ul li.current {
	color: #b0b0b0;
}
.pager ul li.prev {
	position: absolute;
	left: 0;
	z-index: 1;
}
.pager ul li.next {
	position: absolute;
	right: 0;
	z-index: 1;
}
.pager ul li.prev a:before{
	content: "<";
	margin-right: 5px;
	display: inline-block;
}
.pager ul li.next a:after{
	content: ">";
	margin-left: 5px;
	display: inline-block;
}
.pager ul li.list {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	text-align: center;
	padding: 20px 0;
	z-index: 0;
}
.pager ul li a:hover {
	text-decoration: underline;
}
.pager ul li a {
	color: #333;
}



/*お問い合わせ*/
#contact {
	padding: 50px 0;
}
#contact .inner{
	box-sizing: border-box;
}
#contact input, #contact textarea{
	font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, 'メイリオ', sans-serif;
	font-size: 16px;
	box-sizing: border-box;
}
#contact input {
	width: 500px;
	margin: 0;
	outline: none;
	border-radius: 5px;
	border: none;
	background: #dcdcdc;
	height: 50px;
	padding: 0 20px;
}
#contact input.first-name,
#contact input.last-name {
	width: 210px;
}
#contact span.your-first-name:before{
	content: "名";
	display: inline-block;
	margin-right: 10px;
	margin-left: 28px;
}
#contact span.your-first-name:after{
	content: "FIRST NAME";
	display: block;
	text-align: right;
}
#contact span.your-last-name:before {
	content: "姓";
	display: inline-block;
	margin-right: 10px;
}
#contact span.your-last-name:after {
	content: "LAST NAME";
	display: block;
	text-align: right;
}
#contact textarea {
	width: 500px;
	background: #dcdcdc;
	outline: none;
	border-radius: 5px;
	border: none;
	padding: 15px 20px;
	height: 126px;
}
span.required {
	color: #ff0000;
}
#contact dl{
	padding: 20px 0;
	border-bottom: 1px dotted #333;
}
#contact dl dt{
	display: table-cell;
	width: 237px;
	padding: 10px 0;
	vertical-align: top;
}
#contact dl dd{
	display: table-cell;
}
#contact input.submit,
#contact input.confirm,
#contact input.back {
	display: inline-block;
	border-radius: 36px;
	text-align: center;
	width: 370px;
	padding: 14px 0px 10px;
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 4px;
	cursor: pointer;
	color: #fff;
	height: auto;
	-webkit-appearance: none;
	margin-left: 5px;
	margin-right: 5px;
}
#contact input.confirm {
	background: #ff9c00;
	box-shadow: 0px 4px 0px 0px rgba(205,126,0,0.9);
}
#contact input.back {
    background: #9a9a9a;
    box-shadow: 0px 4px 0px 0px rgba(87,87,87,0.9);
}
#contact input.submit {
	background: #ff9c00;
	box-shadow: 0px 4px 0px 0px rgba(205,126,0,0.9);
}
#contact input.submit:hover,
#contact input.confirm:hover,
#contact input.back:hover {
	opacity: 0.8;
}
#contact ul{
	margin-top: 30px;
	text-align: center;
}
#contact .wpcf7 span.wpcf7-not-valid-tip {
	display: none;
}
#contact .wpcf7 input.wpcf7-not-valid,
#contact .wpcf7 textarea.wpcf7-not-valid {
	border: 2px solid #ff0000;
}
#contact .wpcf7-validation-errors {
	border: 2px solid #ff0000;
}
#contact input[readonly=readonly]{
	background: #ffffff;
	padding: 0;
}
#contact textarea[readonly=readonly] {
	background: #ffffff;
	padding: 15px 0;
}
#contact input:-webkit-autofill {
	-webkit-box-shadow: 0 0 0px 1000px #dcdcdc inset;
}
#contact input[readonly=readonly]:-webkit-autofill {
	-webkit-box-shadow: 0 0 0px 1000px #ffffff inset;
}
#contact .wpcf7-form-control-wrap {
    display: inline-block;
}
.wpcf7 h3{
	font-size: 23px;
	border-bottom: 1px solid #009788;
	font-weight: bold;
	margin-bottom: 20px;
	padding: 10px 0;
	color: #009788;
}
.wpcf7 p{
	padding: 10px;
}
.wpcf7-mail-sent-ok {
	display: none;
}
.wpcf7 .ajax-loader {
	position: absolute;
	left: 0;
}
.wpcf7-mail-sent-ok {
	border: none;
}
.sent .contact-input-area{
	display: none;
}
@media screen and (max-width: 480px){
	body{
		font-size: 14px;
	}
	br.sp{
		display: block;
	}
	.contents {
	    font-size: 14px;
	}
	.contents img{
		width: 100%;
	}
	.share-cnt-style {
		padding: 30px 10px;
	}
	figure .img-box {
		float: none;
	}
	figure figcaption {
		float: none;
	}
	.top-inf h2 {
		font-size: 18px;
		line-height: 28px;
	}
	.top-inf h2 span.border {
		height: 5px;
		margin: 6px auto 0;
	}
	#breadcrumb {
		padding: 5px 10px;
	}
	.share-sub-title {
		margin-bottom: 10px;
	}
	/*===================================
	keyvisual
	=====================================*/
	#keyvisual{
		background-size: cover;
	}
	#keyvisual .inner {
	    position: relative;
	    height: 230px;
	}
	#keyvisual h2 {
		font-size: 24px;
		line-height: 34px;
	}
	#keyvisual.kv-shipping {
	    background: url(../img/pc/shipping/kv-shipping.png) no-repeat;
	    background-position: top center;
	    overflow: hidden;
		background-size: cover;
	}
	#keyvisual.kv-company {
		background: url(../img/sp/company/kv-company.png) no-repeat;
		background-position: top center;
		background-size: cover;
	}
	#keyvisual.kv-inspection {
		background: url(../img/pc/maintenance/inspection/kv-inspection.png) no-repeat;
		background-position: top center;
		overflow: hidden;
		background-size: cover;
	}
	#keyvisual.kv-repair {
		background: url(../img/pc/maintenance/repair/kv-repair.png) no-repeat;
		background-position: top center;
		overflow: hidden;
		background-size: cover;
	}
	#keyvisual.kv-waste {
		background: url(../img/pc/waste/kv-waste.png) no-repeat;
		background-position: top center;
		overflow: hidden;
		background-size: cover;
	}
	#keyvisual.kv-contact {
		background: url(../img/pc/contact/kv-contact.png) no-repeat;
		background-position: top center;
		overflow: hidden;
		background-size: cover;
	}
	#keyvisual.kv-404 {
		background: url(../img/pc/404/kv-404.png) no-repeat;
		background-position: top center;
		overflow: hidden;
		background-size: cover;
	}
	#keyvisual.share:after {
		width: 100%;
		height: 30px;
		background: url(../common/img/sp/bg/bg-contents-top2.png) no-repeat;
		background-size: cover;
		background-position: bottom;
	}

	/*===================================
	company
	=====================================*/
	#company .top-inf{
		background: #fff !important;
	}
	.top-inf figure figcaption {
		width: 100%;
		margin-left: 0px;
		padding-top: 15px;
	}
	#company .inf-title {
		background: url(../img/sp/company/bg-inf-title.png) no-repeat;
		background-size: cover;
		background-position: top center;
		padding: 60px 0;
	}
	#company .inf-title p {
		font-size: 18px;
	}
	ul.table-style > li {
		padding: 5px 0;
	}
	ul.table-style li dl dt {
		float: none;
		width: 100%;
		font-weight: bold;
	}
	ul.table-style li dl dd {
		float: none;
	}
	ul.table-style li dl dd ul li.txt-idt{
	    margin-left: 0px;
	}
	#company figcaption dl {
		float: none;
		width: 100%;
	}
	#company figcaption dl dt {
		width: 100%;
		float: none;
		font-weight: bold;
		line-height: 1;
		margin-top: 15px;
	}
	#company figcaption dl dt:first-child{
		margin: 0;
	}
	#company figcaption dl dd {
		width: 100%;
		float: none;
		line-height: 1;
		padding-top: 5px;
	}
	#company span.dname {
		font-size: 16px;
	}
	#pdf figure figcaption {
		padding: 25px 0 0;
	}
	#pdf figure figcaption a {
		margin: 0 auto;
	}
	#greeting figure .img-box {
		float: none;
		width: 216px;
		margin: 0 auto;
	}
	#greeting figcaption {
		width: 100%;
		padding-top: 15px;
		font-size: 14px;
	}
	#history .inner > ul > li {
		margin-top: 30px;
	}
	#history ul li.img-right .img-box {
		float: none;
	}
	#history figure figcaption {
		float: none;
		margin-left: 0px;
		width: 100%;
		padding-top: 15px;
	}
	.img-list ul li {
		margin-left: 2%;
		width: 32%;
		height: auto;
	}

	.contents section.banner {
		background: url(../img/sp/company/bg-banner.png) no-repeat;
		background-size: cover;
		background-position: top center;
		padding: 20px 10px;
	}
	.banner .inner {
		height: auto;
	}
	.banner .img-box {
		float: none;
	}
	.banner .inner figure {
		position: static;
		margin-top: 0;
	}
	.banner figure figcaption {
		padding: 15px 0px;
		width: 100%;
	}
	.banner figure figcaption p {
		font-size: 21px;
		font-weight: bold;
	}
	.banner figure figcaption a {
		width: 280px;
	}

	/*===================================
	shipping
	=====================================*/
	#shipping .share-cnt-style figcaption {
		width: 100%;
		float: none;
		padding-top: 10px;
	}
	#shipping figure .img-box {
		float: none;
	}
	#csty-inf p {
		background: url(../img/pc/shipping/bg-csty-inf.png) no-repeat;
		background-position: top center;
		background-size: contain;
		text-align: center;
		color: #fff;
		font-size: 13px;
		line-height: 18px;
		height: 80px;
		width: 100%;
		margin: 0px auto 20px;
	}
	#csty-inf p span {
		position: static;
		margin-top: 0;
		width: 100%;
		padding: 15px 0;
		display: inline-block;
	}
	#csty-inf ul.flow-list {
		display: block;
	}
	#shipping ul.flow-list li {
		margin: 0px 0 0 15%;
		width: 23%;
	}
	#shipping ul.flow-list li:first-child{
		margin-left: 0;
	}
	#shipping ul.flow-list li:after {
		content: url(../common/img/pc/ico/flow-arrow.png);
		position: absolute;
		top: 50%;
		right: -42%;
		margin-top: -5px;
	}
	/*===================================
	inspection
	=====================================*/

	#inspection .top-inf ul li {
		margin-left: 2.6%;
		width: 23%;
	}
	#inspection .inf-title, #repair .inf-title {
		padding: 30px 10px;
	}
	#inspection figure figcaption,
	#repair figure figcaption {
		width: 100%;
		padding-top: 10px;
	}
	#inspection .inf-title p, #repair .inf-title p {
		color: #009688;
		margin-bottom: 30px;
		font-size: 18px;
		font-weight: bold;
		line-height: 28px;
		text-align: center;
	}
	#inspection .inf-title a.btn-link, #repair .inf-title a.btn-link {
		width: 100%;
		padding: 10px 0px;
		font-size: 18px;
		left: 50px;
	}
	#inspection .car-inf figure .img-box{
		text-align: center;
		float: none;
		width: 250px;
		margin: 0 auto;
	}
	#inspection table {
		width: 100%;
	}
	#inspection table tr th {
		width: auto;
		padding: 10px;
	}
	#inspection table tr td {
		padding: 10px;
		vertical-align: middle;
	}
	#inspection ul.flow-list {
		margin: 0;
	}
	#inspection ul.flow-list li {
		float: none;
		margin: 20px auto 0;
		width: 50%;
	}
	#inspection ul.flow-list li:first-child{
		margin-top: 0;
	}
	#inspection  ul.flow-list li:after {
		content: url(../common/img/sp/ico/flow-arrow.png);
		position: relative;
		left: 50%;
		bottom: -15px;
		margin-top: 0;
		margin-left: -10px;
	}
	/*===================================
	repair
	=====================================*/
	#repair .top-inf ul li {
		margin-left: 2%;
		width: 32%;
	}
	.share-cnt-style .img-box {
		margin-left: 0px;
	}
	#repair .example-list figure .img-box {
		float: none;
		width: 100%;
	}
	#repair .example-list li figure {
		height: auto;
	}
	#repair .example-list figure figcaption {
		float: none;
		width: 100%;
		margin: 0;
	}
	#repair　ul.example-list li figure figcaption {
		padding-top: 10px;
		margin-left: 0px;
	}

	/*===================================
	waste
	=====================================*/
	#waste-inf figure figcaption {
		width: 100%;
		padding-top: 10px;
	}
	#waste-inf figure .img-box {
		float: none;
		margin-left: 0px;
	}
	section.detail {
		padding: 0px 10px;
	}
	.detail h2 {
		font-size: 18px;
		line-height: 1.4;
	}
	.detail .contents {
		padding: 10px 0;
	}
	#news,#example{
		padding: 30px 10px;
	}
	#contact {
		padding: 30px 0;
	}
	#contact .inner{
		padding: 0 10px;
	}
	#contact dl {
		padding: 10px 0;
		border-bottom: 1px solid #333;
	}
	#contact dl dt {
		width: 100%;
		display: block;
		padding-top: 0;
		border-bottom: 1px dotted #333;
	}
	#contact dl dt label{
		font-weight: bold;
	}
	#contact dl dd {
		padding-top: 10px;
	}
	#contact input{
		width: 100%;
		height: 36px;
		padding: 0 10px;
		display: block;
	}
	#contact input.first-name,
	#contact input.last-name {
		width : -webkit-calc(100% - 24px);
		width : calc(100% - 24px);
		display: inline-block;
	}
	#contact textarea {
		width: 100%;
		padding: 10px;
		height: auto;
		min-height: 126px;
	}
	#contact span.your-last-name:before,
	#contact span.your-first-name:before {
		line-height: 35px;
		margin-left: 0;
	}
	#contact span.wpcf7-form-control-wrap.your-last-name,
	#contact span.wpcf7-form-control-wrap.your-first-name{
		float: left;
		width: 50%;
	}
	#contact span.wpcf7-form-control-wrap.your-last-name{
		width : -webkit-calc(50% - 10px);
		width : calc(50% - 10px);
	}
	#contact span.wpcf7-form-control-wrap.your-first-name{
		margin-left: 10px;
	}
	#contact input.submit, #contact input.confirm, #contact input.back {
		width: 60%;
		padding: 10px 0px 6px;
		font-size: 18px;
		-webkit-appearance: none;
	}
	#contact input.back {
		margin-top: 10px;
	}
	#contact input[readonly=readonly], #contact textarea[readonly=readonly] {
		padding: 0;
	}
	#news .topics {
		float: none;
		width: 100%;
		padding: 20px 10px;
		box-sizing: border-box;
	}
	#news .topics ul li dl dt {
		float: none;
		line-height: 22px;
		margin-bottom: 10px;
	}
	#news .topics ul li dl dd {
		float: none;
		width: 100%;
		padding-left: 0;
	}
	#news .topics ul li dl dd a{
		font-size: 14px;
	}
/*-- 480px --*/
}

@media screen and (max-width: 390px){
	br.sp2{
		display: block;
	}
}

/*===================================
usedcar
=====================================*/
#keyvisual.kv-used_car{
	background: url(../img/pc/usedcar/kv-usedcar.png) no-repeat;
	background-position: top center;
	overflow: hidden;
}
#usedcar .top-inf{
	text-align: center;
	margin-bottom: 30px;
}
.usedcar-list{
	margin-bottom: 25px;
}
.usedcar-main{
	display: flex;
	justify-content: space-between;
}
.usedcar-left{
	width: 400px;
}
.usedcar-left img{
	width: 100%;
    height: auto;
    max-height: 270px;
    object-fit: cover;
}
.usedcar-right{
	width: 530px;
}
.usedcar-text{
	margin-bottom: 20px;
}
.usedcar-listTable li{
	display: flex;
	justify-content: space-between;
    align-items: baseline;
    margin-bottom: 10px;
}
.usedcar-listTable li .item-head{
	font-size: 18px;
	font-weight: bold;
}
.usedcar-listTable li.price span{
	font-size: 18px;
	font-weight: bold;
} 
.usedcar-listTable li.price .price-num{
	font-size: 36px;
	color: #df1919;
	font-weight: bold;
}
.usedcar-listTable li.modelyear{
	font-size: 18px;
}
.usedcar-listTable li .modelyear-num{
	font-weight: bold;
}
.usedcar-listTable li.mileage{
	font-size: 18px;
}
.usedcar-listTable li .mileage-num{
	font-weight: bold;
}
.usedcar-btnwrap{
	display: flex;
    justify-content: end;
    margin-top: 20px;
}
.usedcar-btn{
	background: #fd8900;
	padding: 10px;
	border-radius: 10px;
	width: 240px;
	font-weight: bold;
	text-align: center;
}

.usedDetail-content{
	margin-top: 20px;
	margin-bottom:50px;
}
.usedDetail-main{
	display: flex;
	justify-content: space-between;
	margin-top: 30px;
}
.usedDetail-left{
	width: 540px;
}
.usedDetail-left img{
	width: 100%;
    height: auto;
    max-height: 320px;
    object-fit: cover;
}
.usedDetail-imgList{
	display: flex;
	list-style: none;
    flex-wrap: wrap;
    justify-content: space-between;
}
.usedDetail-imgList li{
	width: 172px;
	margin-top: 12px;
}
.usedDetail-imgList li img{
    max-height: 120px;
}
.usedDetail-right{
	width: 400px;
}
.usedDetail-price{
	display: flex;
	justify-content: space-between;
    align-items: baseline;
    margin-bottom: 30px;
    margin-top: 20px;
}
.usedDetail-price .item-head{
	font-weight: bold;
}
.usedDetail-price span{
	font-size: 20px;
	font-weight: bold;
} 
.usedDetail-price .price-num{
	font-size: 40px;
	color: #df1919;
}
.usedDetail-text{
	margin-bottom: 30px;
}
.usedDetail-listTable{
    border-bottom: 1px solid #7d7d7d;
    margin-bottom: 50px;
}
.usedDetail-listTable li{
	display: flex;
	justify-content: space-between;
    align-items: baseline;
    border-top: 1px solid #7d7d7d;
    padding: 12px 5px;
}
.usedDetail-listTable li:nth-child(even){
	background: #f6f3ef;
}
.usedDetail-listTable li .item-head{
	font-weight: bold;
    width: 6em;
}
.usedDetail-listTable li .item-main{
    width: fit-content;
}
.usedDetail-btn{
	background: #009687;
	display: block;
    border-radius: 10px;
    text-align: center;
    padding: 12px;
    font-weight: bold;
    margin-bottom: 50px;
}
.usedDetail-contact{
	background: #fd8900;
	border-radius: 10px;
	display: block;
	padding: 10px;
}
.usedDetail-contact dt{
	color: #fff;
	text-align: center;
	font-weight: bold;
	margin-bottom: 10px;
}
.usedDetail-contact dd{
	color: #333;
	background: #fff;
	border-radius: 10px;
	padding: 15px;
	display: block;
}
.usedDetail-contact dd{
	line-height: 1.6;
	margin-bottom: 10px;
	font-weight: bold;
}
.usedDetail-contact dd p.tel{
	font-size: 18px;
	font-weight: bold;
}
.usedDetail-contact dd p.tel span{
	font-size: 36px;
	color: #fd0600;
	font-weight: bold;
}
@media screen and (max-width: 480px){	
	#keyvisual.kv-used_car{
		background: url(../img/sp/usedcar/kv-usedcar.png) no-repeat;
		background-position: top center;
		overflow: hidden;
	}
	.usedcar-main{
    	flex-flow: column;
    	margin-bottom: 50px;
	}
	.usedcar-left{
		width: 100%;
		margin-bottom: 20px;
	}
	.usedcar-left img{
	    max-height: 230px;
	}
	.usedcar-right{
		width: 100%;
	}
	.usedcar-btn{
		width: 100%;
	}
	.usedDetail-main{
    	flex-flow: column;
	}
	.usedDetail-left{
		width: 100%;
	}
	.usedDetail-imgList{
		justify-content:normal ;
	}
	.usedDetail-imgList li{
		width: 20%;
		margin-top: 5px;
	}
	.usedDetail-imgList li a{
		display: block;
		margin-right: 5px;
	}
	.usedDetail-imgList li img{
	}
	.usedDetail-right{
		width: auto;
    	padding: 0 5px;
	}
	.usedDetail-price{
	    margin-bottom: 30px;
	    margin-top: 40px;
	}
	.usedDetail-listTable li{
		font-size: 14px;
	}
	.usedDetail-contact dd p.tel{
		font-size: 16px;
	}
	.usedDetail-contact dd p.tel span{
		font-size: 22px;
	}
	.usedDetail-listTable{
		margin-bottom: 30px;		
	}
	.usedDetail-btn{
		margin-bottom: 30px;
	}
}
.usedcar-text strong,
.usedDetail-text strong,
#news .news-main strong{
	font-weight: bold;
}
.usedcar-text h1,
.usedDetail-text h1,
#news .news-main h1{
	font-size: 42px;
    line-height: 1;
	font-weight: bold;
	margin-bottom: 20px;
}
.usedcar-text h2,
.usedDetail-text h2,
#news .news-main h2{
	font-size: 36px;
	font-weight: bold;
    text-align: left;
	margin-bottom: 20px;
}
.usedcar-text h3,
.usedDetail-text h3,
#news .news-main h3{
	font-size: 28px;
	font-weight: bold;
	margin-bottom: 10px;
}
.usedcar-text h4,
.usedDetail-text h4,
#news .news-main h4{
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 8px;
}
.usedcar-text h5,
.usedDetail-text h5,
#news .news-main h5{
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 5px;
}
.usedcar-text h6,
.usedDetail-text h6,
#news .news-main h6{
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 5px;
}
.usedcar-text ul,
.usedDetail-text ul,
#news .news-main ul{
	list-style: disc;
    margin-left: 1em;
}
.usedcar-text ol,
.usedDetail-text ol,
#news .news-main ol{
    list-style: decimal;
    margin-left: 1em;
}
.usedcar-text a,
.usedDetail-text a,
#news .news-main a{	
    color: #ff0000;
    text-decoration: underline;
}